今天一直裝不了 ipa (應用程式)進去,然後就找見一個方法:
打開Cydia > Manage > Sources > Edit
加“http://cydia.hackulo.us”
內找 “AppSync for OS3.0″ Download & install
再同步 itunes 即可
創作者介紹

愛無所不在

iamferrari 發表在 痞客邦 PIXNET 留言(19) 人氣()


留言列表 (19)

發表留言
  • 德
  • 感恩!!!!! 我IPHONE用超久終於搞定同步應用程式的問題

    真的很感謝你!!^^
  • 楊友輝
  • hi


    辛苦囉~加油~
  • 林湘漢
  • hi


    一篇很棒的文章分享喔!
  • 連一安
  • hi


    留言,回應是一種友情
  • yuan
  • 我已經IOS4.0了 不能安裝3.0~appsync~哭哭
  • 蔡靜如
  • 你好阿..


    大家..好
  • 謝靜怡
  • 你好阿..


    大家..好
  • 李詠淑
  • 你好.阿


    給你灌.水
    打撓了!
  • 許國芷
  • 你好阿..


    大家..好
  • 楊士豪
  • hello


    粉高興認識妳
  • 賴嘉雯
  • 讚美


    感謝分享~期待繼續發好文 加油哦!
  • 陳韋伯
  • hello


    支持~也祝你人氣旺旺旺~~
  • 李倩康
  • 你好阿..


    大家..好
  • 邱佳伶
  • 讚美


    感謝分享~期待繼續發好文 加油哦!
  • 林文均
  • 真的是好文


    很有人情味
  • Michael
  • 您好,我照著您所說的方式去做
    cydia底下現在有的是AppSync for OS3.1
    沒有3.0版的
    我已經安裝上去,但是還是無法順利讓ipa安裝到我的iphone2底下
    可否幫幫忙?
  • 其實應該是要看你裝的OS是哪一版 然後裝哪一版的AppSync 才有效

    iamferrari 於 2011/02/08 10:25 回覆

  • 哭哭
  • 你好!我實在不會用cydia
    可以告訴我manage在哪嘛?
    我為了要玩iphone版的jubeat plus快哭了:((
    請大大一定要告訴我!!!!!!
  • iamferrari
  • 你如果是用中文化 是在管理 最下面的icon第四個
    管理->軟體源->編輯
  • KYLE
  • THX
找更多相關文章與討論